<?php

/**
 * The plugin bootstrap file
 *
 * @wordpress-plugin
 * Plugin Name:       QLS Shipment Options
 * Plugin URI:        https://qls.nl/
 * Description:       With this plugin, you can offer shipping options from QLS Fulfilment in your checkout.
 * Version:           1.0.1
 * Author:            QLS
 * Author URI:        https://qls.nl//
 * Text Domain:       qls-shipment
 * Domain Path:       /languages
 */

require_once plugin_dir_path(__FILE__) . 'includes/helpers.php';

// If this file is called directly, abort.
if (!defined('WPINC')) {
    die;
}

define('QLS_SHIPMENT_VERSION', '1.0.1');

/**
 * The core plugin class that is used to define internationalization,
 * admin-specific hooks, and public-facing site hooks.
 */
require plugin_dir_path(__FILE__) . 'includes/class-qls-shipment.php';

/**
 * Begins execution of the plugin.
 */
function run_qls_shipment()
{

    $plugin = new Qls_Shipment();
    $plugin->run();

}

run_qls_shipment();
